@charset "UTF-8";

/*卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球

	世界卓球2026
	
	[01] 基本・レイアウト
	[02] ヘッダ
	[03] フッタ
	[04] 地元出身選手
    [05] 選手紹介
    [06] 番宣
	[99] メディアクエリ

卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球卓球*/


/*------------------------------------------------

	[01] 基本・レイアウト

------------------------------------------------*/
html { /*font-size: 62.5%; 10px*/ }
.sitemap_box { /*font-size: 160%;*/ }
#wrapper { -webkit-text-size-adjust:none; font-family: "LINE Seed JP", sans-serif;	width: 100%; height: 100%; min-width: 980px; font-size: 1.6rem; line-height: 1.8; font-weight: 300;	margin: 0; padding: 0; /*background: #f8f5e6;*/ }

.vpc { display: inherit; }
.vsp { display: none; }
p.article { width: 96%; margin: 0 2% 1.5em; font-size: 1rem; font-weight: 300; }
.block-2 p.article { color: #383838; }
.block-3 p.article { color: #fff; }
.block-4 p.article { color: #fff; }


/* 見出し
---------------------------------*/
h2 { width: 100%; }
h2 img { width: 100%; height: auto; margin: 0; }
#wrapper .block-2 h3 { margin: 0 auto 1em; font-size: 2rem; color: #fff; text-align: center; }
#wrapper .block-2 h3 span { padding: 0 .5em; font-size: 2.5rem; color: #00aeeb; }
#wrapper .block-3 h3 { display: flex; align-items: center; justify-content: center; gap: 15px; margin: 0 auto 1em; color: #fff; }
h4 { display: flex; align-items: center; justify-content: center;margin: 0 0 1em; font-size: 1.5rem; color: #000f3c; background: #f7ed00; border-radius: 6px; }
h5 { margin: 1em 0 .25em; padding: 0; font-size: 2.5rem; line-height: 1.3; color: #00aeeb; }
h6 { display: inline-block; margin: 1.25em .5em 1em; padding: .25em .5em; color: #fff; font-size: 1.0rem; font-weight: 300; line-height: 1.3; background: #001762; border-radius: 4px; }

/* Flex Box
---------------------------------*/
.flb { display:flex; flex-wrap: wrap; justify-content: center; width: 100%; margin: 0 auto; }


/* フェード
---------------------------------*/
/* 上からフェードイン */
.slide-top {opacity: 0;	transform: translate(0, -20px);	transition: all 1s ease-out;}

/* 下からフェードイン */
.slide-bottom1 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.3s ease-out; }
.slide-bottom2 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.4s ease-out; }
.slide-bottom3 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.5s ease-out; }
.slide-bottom4 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.6s ease-out; }
.slide-bottom5 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.7s ease-out; }
.slide-bottom6 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.8s ease-out; }

 /* 左からフェードイン */
.slide-left1 {opacity: 0; transform: translate(-60px, 0); transition: all 1.5s 0.8s ease-out; }

/* 右からフェードイン */
.slide-right1 {opacity: 0; transform: translate(60px, 0); transition: all 1.2s 1.6s ease-out; }


/* リンク
---------------------------------*/
a { color: yellow; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out;}
a:link		{}
a:visited	{}
a:hover		{text-decoration:none; opacity:0.7;}
a:active	{text-decoration:none;}


/* SNS
---------------------------------*/
.sns_btn div, .sns_btn p { display: inline-block; vertical-align: top; }
.sns_btn { margin: 20px auto; text-align: center; }


/*------------------------------------------------

	[02] ヘッダ

------------------------------------------------*/
.block-1 { position: relative; margin: 0 auto; padding: 0; }
.inr_block-1 { }
.block-1 .content { padding: 0; }
#header { width: 100%; margin: 0 auto; }
#header .flb > div { width: 100%; margin: 0 auto; text-align: center; }
p.title { width: 100%; margin: 0 auto .5em; }
p.title img { width: 100%; }
p.intro { margin: 0 auto .5em; font-size: 1.125rem; font-weight: 600; line-height: 1.6; }
p.period { width: 100%; margin: 0 auto .5em; }
p.period img { width: 100%; }
p.bnr { width: 100%; }
p.bnr img { width: 100%; border-radius: 6px; }
p.copy_poke { font-size: 0.625rem; }


/*------------------------------------------------

	[03] フッタ

------------------------------------------------*/
footer#common_foot { margin: 0 0 0;}

#page-top2 { position: fixed; z-index: 9999; bottom: 20px; right: 20px; }
#page-top2 a:link,
#page-top2 a:hover,
#page-top2 a:active,
#page-top2 a:visited { width: 120px; height: 174px; opacity: 1; }
#page-top2 a img { width: 100%; max-width: 120px; }
    
.block-3 p.copy_poke { width: fit-content; margin: 0 auto; color: #fff; font-size: 0.75rem; }


/*------------------------------------------------

	[04] 地元出身選手

------------------------------------------------*/
.block-2 { width: 94%; padding: 0 3%; background: #000f3c; }
.block-2 .content { width: 100%; max-width: 1200px; margin: 0 auto; padding: 2em 0; }
.block-2 p.article a { color: #ffff00; }
.block-2 .player_list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px; margin: 0 0 2em; }
.block-2 .player_card { position: relative; max-width: 380px; padding: 0; }
.player_card img { display: block; width: 100%; height: auto; margin: auto; padding: 0; border-radius: 6px; }




/*------------------------------------------------

	[05] 選手紹介

------------------------------------------------*/
.block-3 { width: 94%; padding: 0 3%; background: #282828; }
.block-3 .content { position: relative; width: 100%; max-width: 1200px; margin: 0 auto; padding: 2em 0; }

.block-3 .player_list { display: grid; grid-template-columns: repeat(4, 1fr); gap: 20px; margin: 0 0 2em; }
.block-3 .player_card { position: relative; padding: 0; border-radius: 6px 6px 0 0; }

.block-3 .content p { font-size: 1.125rem; color: #fff; }


/*.flb.bnr_pm { max-width: 750px; }
.flb.bnr_pm div { width: 48%; }

.bnr_pmoa { display: block; margin: 1em auto; width: 100%; max-width: 332px; }
.bnr_pmoa img { width: calc(100% - 32px); border-radius: 16px; border: 8px solid #1eb9ee; }*/




/*------------------------------------------------

	[06] 番宣

------------------------------------------------*/
.block-4 { width: 94%; padding: 0 3%; background: #282828; }
.block-4 .content { position: relative; width: 100%; max-width: 1200px; margin: 0 auto; padding: 2em 0; }

.youtube { aspect-ratio: 16 / 9; width: 100%; max-width: 800px; margin: 0 auto 2em; }
.youtube iframe { width: 100%; height: 100%; display: block; }

.flb.bnr_tx { display: block; width: 100%; max-width: 728px; }
.flb.bnr_tx div { width: 100%; margin: auto; }
.bnr_tx img { width: 100%; height: auto; }



/*------------------------------------------------

	[99] メディアクエリ

------------------------------------------------*/
@media screen and (min-width: 769px) {}

@media screen and (max-width: 768px) {
#resNav { z-index: 9999; }
.bg-subnav { display: none; }
header { min-width: 150px; }
#wrapper { min-width: 200px; border-top: 1px solid #ccc; font-size: 1.4rem; }

.vpc { display: none; }
.vsp { display: inherit; }

.content { width: 100%; max-width: none; }


/* 見出し
---------------------------------*/
/*h2 { }
h2 img { width: 94%; max-width: none; margin: 0 3%; }
#wrapper h3 { margin: 0 0 30px; padding: 0; }*/


#wrapper .block-2 h3 { font-size: 1.125rem; }
#wrapper .block-2 h3 span { padding: 0 .25em 0 0; font-size: 1.125rem; }
#wrapper .block-3 h3 { display: flex; align-items: center; justify-content: center; gap: 15px; margin: 0 auto 1em; color: #fff; }
h4 { font-size: 1.125rem; }

/*h4 img { width: 70%; max-width: 320px; }*/
h5 { padding: 0 0 6px; font-size: 1.2rem; }



/* [02] ヘッダ
---------------------------------*/
.block-1{padding: 0;}

#header .flb > div:nth-child(1) { width: 100%; margin: 0 auto; text-align: center; }
/*#header .flb > div:nth-child(2) { width: 94%; padding: 1.5em 3% 2em; text-align: center; }*/


/* [03] フッタ
---------------------------------*/



/* [04] 地元出身選手
---------------------------------*/
.block-2 .content { width: 100%; max-width: none; padding: 1em 0; }
.intro p { font-size: 1.125rem; line-height: 1.6; }
.block-2 .player_list { grid-template-columns: repeat(2, 1fr); gap: 14px; margin: 0; }
ul.notice { width: 90%; margin: 0 auto 1.5em; }


/* [05] 選手紹介
---------------------------------*/
.block-3 .content { width: 100%; max-width: none; }
.block-3 .player_list { grid-template-columns: repeat(3, 1fr); gap: 14px; margin: 0; }
.block-3 .content p { font-size: .875rem; }


/* [06] 番宣
---------------------------------*/
.block-4 .content { width: 100%; max-width: none; }
.youtube { margin: 0 auto 2em; }



}


@media screen and (max-width: 480px) {



/* [04] 地元出身選手
---------------------------------*/
.block-2 .player_list { grid-template-columns: repeat(1, 1fr); gap: 10px; }
.player_card img { display: block; width: 100%; max-width: 274px; margin: auto; }

/* [05] 選手紹介
---------------------------------*/
.block-3 .player_list { grid-template-columns: repeat(2, 1fr); gap: 10px; }

.flb.bnr_pm div { width: 96%; }


}

